/*
Theme Name:   Thème enfant de Susty-master
Description:  Gold of Bengal est une association créée en 2013 dont l’histoire a débuté en 2009, au Bangladesh. Sa mission ? Explorer des possibles pour faire émerger des solutions techniques utiles et durables. 
Par volonté de conservation de l’histoire originelle de l’association, et par sentiment un peu aussi, nous vous proposons ce site-musée qui retrace les aventures de Gold of Bengal !
Author:       David Daumer
Author URL:   http://daviddaumer.com/
Template:     susty-master
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  susty-master-child
*/

/* GÉNÉRAL */

html{scroll-behavior:smooth;}

body {
    font-size: 16px;
    line-height: 1.5;
    font-family: Helvetica, Arial, sans-serif;
    border: none;
    background-color:#ffffff;
}

.hentry{
    margin: 0;
}

h1 {
    font-size: 3.77em;
}

h2 {
    font-size: 2.55em;
    color: #050505;
}

h3,
p {
    color: #050505;
}

a,
a:visited,
article a {
    border-bottom: 0.1em solid #870900;
    transition: all .5s;
}

a:visited{
    color: #050505;
}

a:hover{
    color: #651d18;
}

article a {
    color: #870900;
    font-weight: 600;
}

li {
    list-style: none;
}

.home #primary {
    width: 100%;
}

article a,
nav a {
    background: none;
}

.home #main{
    width: 100%!important;
    margin: 0 auto;
}

.home .content {
    width: 65em;
    margin: 0 auto;
}

/* BASES */

/* Home - header */

header#masthead {
    max-width: 88%;
    margin: 0 auto;
    height: 14vh;
}

.logo {
    flex: 0 0 4em;
}

.logo a,
.logo a:visited,
nav a,
nav a:visited {
    color: #050505;
}

#websitename {
    font-size: 1.33em;
}

#slogan {
    font-weight: 400;
    font-size: 0.7em;
}

#menu-menu-header {
    display: flex;
}

#menu-menu-header li {
    padding: 1em;
    font-weight: 400;
}

.bloc-text {
    width: 32em;
    color: white;
}

/* Home - Presentation */

.home #page {
    display: block;
    background-image: url('../../uploads/2020/12/accueil-presentation_31558897873_3fc7c4c590-web.jpg');
    background-repeat: no-repeat;
    background-position: center 13vh;
    background-size: 100%;
    z-index: 1;
}

#presentation h1 {
    color: white;
    line-height: 1.25em;
    margin: 0 10% 0 0;
}

#presentation {
    display: flex;
    height: 75.25vh;
    width: 65em;
    margin: -1vh auto 0 auto;
}

#bloc-header {
    display: flex;
    width: 65em;
    height: auto;
    align-items: baseline;
    align-self: center;
    justify-content: space-between;
}

#presentation .bloc-text {
    color: white;
    width: 30em;
    left: 60%;
    position: relative;
}

#presentation h3,
#presentation p {
    color: white;
}

#presentation p {
    margin: 0 0 .5em 0;
}

/* Home - Chap */

#chap1,
#chap2,
#chap3,
#chap4,
#chap5,
#lowtech, 
#contact {
    padding: 7% 0;
}

.home section h2 {
    margin: .25em 0 .5em 0;
    line-height: 1.3em;
}

.home section .bloc-img p {
    text-align: right;
    margin-bottom: 0;
    font-size: 0.88em;
}

.home section .bloc-img ul {
    margin-top: 0;
}

#chap1 .bloc-img li,
#chap3 .bloc-img li,
#chap5 .bloc-img li {
    margin-left: 25px;
}

.home section .bloc-img li a {
    font-size: 0.88em;
}

.date-chap {
    border: #050505 solid 2px;
    width: 11.1em;
    padding: 2px 15px;
    border-radius: 25px;
    margin-bottom:0.75em;
    text-transform: uppercase;
}

#chap1,
#chap3,
#contact {
    background-color: #FFE682;
}

#chap1 .content,
#chap2 .content,
#chap3 .content,
#chap4 .content,
#chap5 .content {
    display: flex;
    justify-content: space-between;
}


#chap1 ul, #chap2 ul, #chap3 ul, #chap5 ul {
    display: inline-flex;
    justify-content: flex-start;
    padding: 0;
    margin: 0;
    width: 100%;
}

#chap1 p:nth-of-type(4){
    margin-bottom: 0;
}

#chap1 ul li, #chap2 ul li, #chap3 ul li{
    margin-right: 1em;
}

#chap1 .bloc-img,
#chap3 .bloc-img,
#chap5 .bloc-img {
    margin: 0 0 0 3%;
    display: flex;
    align-items: center; 
}

/* Home - Chap1 */


.chap-1-background-img {
    display: flex;
    position: relative;
} 

/* Home - Chap2 */

#chap2 .bloc-img li {
    margin-right: 25px;
}

#chap2 ul {
    display: inline-flex;
    width: 100%;
    padding-left: 10px;
}

#chap2 .bloc-img p {
    text-align: left;
    padding-left: 10px;
}

#chap2 .bloc-img {
    margin: 0 3% 0 0;
}

#chap2 h2 {
    width: 10em;
}

#chap2 p:last-of-type, #chap3 p:last-of-type, #chap5 p:last-of-type{
    margin-bottom: 0;
}

#chap2 ul{
    margin: 0;
}

/* Home - Chap3 */

#chap3 h2 {
    width: 8em;
}

/* Home - Chap4 */

#chap4 #mission-asso {
    background-color: #FFE682;
    height: 430px;
    padding: 6% 6.75%;
    margin: 0 4% 0 0;
    display: flex;
    flex-direction: column;
    align-self: center;
}

#chap4 #mission-asso p {
    width: 355px;
    font-size: 1.6em;
    margin: 0 auto;
}

#chap4 .bloc-text p:last-of-type {
    margin-bottom: 0;
}

#chap4 #mission-asso h3 {
    color: white;
    background-color: #050505;
    width: fit-content;
    padding: 10px;
    font-size: 1.6em;
    margin-top: 0;
}

#chap4 .bloc-text h3 {
    margin-bottom: 0;
}

#chap4 .bloc-text p {
    margin-top: 0;
}

/* Home - Chap5 */

#chap5 h3 {
    width: 20em;
}

#chap5 {
    background-color: #C3E6F4;
}

#chap5 .bloc-img ul {
    padding-left: 0;
}

#chap5 .bloc-text li {
    margin-right: 14px;
}

/* Home - lowtech */

#lowtech h2,
#lowtech #subtitle {
    text-align: center;
    margin: 0 auto;
}

#lowtech #subtitle {
    font-size: 2.55em;
    font-weight: 900;
}

#lowtech span {
    color: white;
    background-color: #050505;
    padding: 5px 10px;
}

#lowtech .img-background {
    background-image: url('../../uploads/2021/06/lowtech-web.jpg');
    background-repeat: no-repeat;
    width: 1100px;
    height: 290px;
    position: relative;
    margin: 4% auto 2% auto;
}

#lowtech .content {
    width: 33em;
    margin: 0 auto;
    text-align: left;
}

#lowtech {
    position: relative;
}

#lowtech img {
    position: absolute;
    top: 8%;
    right: 41%;
    transform: translate(-38%, 8%);
    width: 100px;
    background-color: white;
    padding: 10px;
}

#link-lowtech{
    position: absolute;
    top: 75%;
    right: 28%;
    background-color: #870900;
    padding: 9px 20px 6px 20px;
    border-radius: 25px;
    border-bottom: none;
    color: white;
    transform: translate(-30%, 8%);
    text-transform: uppercase;
    font-size: 0.88em;
    transition: all .5s;
}

#link-lowtech:hover{
    background-color: #651d18;
}

#lowtech .content a {
    color: #870900;
    font-weight: 900;
    transition: all .5s;
}

#lowtech .content a:hover{
    color: #651d18;
} 

/* Home - contact */

#contact p{
    text-align: center;
    margin: 0 auto;
}

#contact p:nth-of-type(1){
    font-size: 2.55em;
    font-weight: 900;
    margin-bottom: .75em;

}

#contact a{
    color: #870900;
    transition: all .5s;
}

#contact a:hover{
    color: #651d18;
} 

/* FOOTER */

footer {
    background-color: #050505;
    width: 100%;
}

footer#colophon {
    max-width: 100vw;
    padding: 2em;
    margin: 0 auto;
}

#menu-menu-footer {
    display: flex;
    justify-content: center;
    margin-bottom: 0;
}

#menu-menu-footer li {
    padding: 1em;
    font-weight: 400;
    color: white;
}

#menu-menu-footer li a {
    color: white;
    border-bottom: 0.1em solid white;
    transition: all .5s;
}

#menu-menu-footer li a:hover {
    color: lightgrey;
    border-bottom: 0.1em solid lightgrey;
}

#copyright {
    color: white;
    margin-top: 0;
}

#copyright a, #copyright a:visited{
color:white;
transition: all .75s;  
border-bottom:0.1em solid white;
}

/* Archives */

#gw_go_portfolio_archives .gw-gopf-style-vario .gw-gopf-post-content h2 a{
    color: #050505!important;
}

#gw_go_portfolio_archives .gw-gopf-style-vario .gw-gopf-cats > span a{
    background: none!important;
    color: #870900!important;
    line-height: 38px!important;
    width: fit-content;
    padding: 0!important;
    margin:0 10px;
    border-bottom: 0.1em solid #870900;
}

#gw_go_portfolio_archives .gw-gopf-style-vario .gw-gopf-cats > span.gw-gopf-current a{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 15px!important;
    border-radius: 30px;
    color: #870900!important; 
    border: #870900 solid 2px;

}

#gw_go_portfolio_archives .gw-gopf-style-vario .gw-gopf-post-meta {
    color: #870900;
    line-height: 15px;
    font-weight: 900;
}

#gw_go_portfolio_archives .gw-gopf-style-vario .gw-gopf-post-content h2 a{
    border-bottom: none;
}

#gw_go_portfolio_archives .gw-gopf-style-vario .gw-gopf-post-content-wrap:before{
    display: none;
}

#gw_go_portfolio_archives .gw-gopf-style-vario .gw-gopf-post{
    box-shadow: none!important;
}

#gw_go_portfolio_archives .gw-gopf-style-vario .gw-gopf-post-content{
    padding-left: 0!important;
}

#gw_go_portfolio_archives .gw-gopf-style-vario .gw-gopf-post-excerpt, #gw_go_portfolio_archives .gw-gopf-style-vario .gw-gopf-post-more{
    margin-top: 2px!important;
}

/* Single page */

.single #main{
    width: 33em;
    margin: 0 auto;
}

.single .post-nav{
    display: flex;
    justify-content: space-between;
    margin: 10% auto;
}

.single .post-nav a{
  border-bottom: none;
  color: #870900;
  font-weight: 500;
  transition: all .5s;
}

.single .post-nav a:hover{
    color: #651d18;
}

footer.comment-meta{
    background-color: white;
}

.entry-meta{
    color: #050505;
    margin-bottom: 2em;
}

.entry-meta a{
    color: #870900;
    font-weight: 400;
}

/*------------- # Desktop (hover notamment) -----------*/

@media screen and (min-width: 1151px) {

    /* #presentation::after {
        content: '';
        background-image: url('../../themes/susty-master-child/images/arrow.svg');
        background-repeat: no-repeat;
        width: 200px;
        height: 82vh;
        width: 100%;
        left: 0;
        background-position: bottom center;
        position: absolute;
    } */
  
  
  
#copyright a:hover{
opacity:.75;
}

    /* Archives */

.page #main{
    width: 65em;
    margin: 0 auto;
}

}


/* BIG TABLET (BT) */


@media screen and (max-width: 1150px) { 

/* BT - Général */

body {
    line-height: 1.4;
}

h1 {
    font-size: 3.5em;
}

h2 {
    font-size: 2.25em;
}

.home .content {
    width: 48em;
    margin: 0 auto;
}


/* BT - Home - header */

.home #page {
    background-size: 160%;
}

#presentation {
    height: 52.25vh;
    width: 48em;
}

#bloc-header {
    display: flex;
    width: auto;
    margin: 0 auto;
} 

#presentation .bloc-text, .bloc-text{
    width: 40em;
}

#presentation .bloc-text{
    left: 0;
}

#presentation h1 {
    margin: 0 10% 5% 0;
}

/* BT - Home - chap */

#chap1 .img-background, #chap2 .img-background, #chap3 .img-background, #chap5 .img-background{
    margin-top: 2em;
}

#chap1 .bloc-img, #chap2 .bloc-img, #chap3 .bloc-img, #chap5 .bloc-img {
    margin: 0 auto 0 14%;
}

#chap1 .content,
#chap2 .content,
#chap3 .content,
#chap4 .content,
#chap5 .content {
    flex-flow: wrap row;
    width: 40em;
}

/* BT - Home - chap2 */

#chap2 .bloc-text{
order: 1;
}

#chap2 .bloc-img{
order: 2;
}

#chap2 .bloc-img p{
    text-align: right;
}

#chap2 .bloc-img li {
    margin: 0 0 0 25px;
}

/* BT - Home - chap4 */

    #chap4 #mission-asso{
    order: 2;
    margin: 10% auto auto;
    height: 360px;
    }

    /* BT - Home - Lowtech */

    #lowtech .img-background{
    width: auto;
    margin: 6% auto;
    }   

    #lowtech img {
        right: 38%;
        transform: translate(-40%, 8%);
        width: 125px;
    }

    #link-lowtech {
        top: 70%;
        right: 18%;
        padding: 10px 30px;
        border-radius: 30px;
        transform: translate(-15%, 8%);
        font-size: 1.75em;
    }

       /* BT - Archives */

    .page #main{
        width: 65em;
        margin: 0 auto;
    }

}

/* TABLET (T) */

@media screen and (max-width: 1023px) {

    /* T - Home - Général */

    .home .content {
        width: 35em;
        margin: 0 auto;
    }

    h1 {
        font-size: 3.25em;
    }


/* T - Home - header */

.home #page {
    background-size: 185%;
}

#presentation {
    height: 60vh;
}

#bloc-header {
    display: flex;
    flex-flow: row wrap;
    width: auto;
    margin: 0 auto;
} 

#presentation .bloc-text{
    width: auto;
}

#presentation h1 {
    margin: 0 10% 5% 0;
}

/* T - Home - chap */

#presentation .bloc-text, .bloc-text{
    width: 35em;
    margin: 0 auto;
}

#chap1 .bloc-img, #chap2 .bloc-img, #chap3 .bloc-img, #chap5 .bloc-img{
    margin: 0 auto;
}


/* T - Home - chap4 */

#chap4 #mission-asso {
    height: 360px;
}

/* T - Home - Lowtech */

#lowtech h2, #lowtech #subtitle {
    text-align: center;
    width: 15em;
}

#lowtech h2, #lowtech #subtitle {
    margin-bottom: 1em;
}

#lowtech img {
    right: 35%;
    transform: translate(-35%, 8%);;
}

#link-lowtech {
    right: 10%;
    transform: translate(-10%, 8%);
}

#contact .content{
    width: 34em;
}

    /* T - Archives */

       .page #main{
        width: 34em;
        margin: 0 auto;
    }

} 


/* Mobile (M) */

 @media screen and (max-width: 767px) {

    /* Mobile (M) - General */

    header#masthead{
        max-width: 90%;
    }

h1 {
    font-size: 2em;
    line-height: 1.25em;
}

h2 {
    font-size: 1.65em;
}

h3{
    line-height: 1.2em;
}

.home .content, #chap5 .bloc-text, #lowtech .content, #presentation, #contact .content {
    width: 18em;
} 

#chap1 .content, #chap2 .content, #chap3 .content, #chap4 .content, #chap5 .content{
    width: 18em;
    margin: 0 auto;
}

body{
font-size: 17px;    
line-height: 1.25em;
}

p{
    margin-bottom: 0;
}

#presentation .bloc-text, .bloc-text{
    width: 18em;
    margin: 0 auto;
}

    /* M - home - Header */

    #websitename{
        display: none;
    }

    #presentation{
        height: 81vh;
    }

    #presentation h3{
        margin-top: 0;
    }
    
    #presentation p{
        font-size: .8em;
        line-height: 1.25em;
    }

    .home #page{
        background-size: 380%;
    }
        #presentation::after {
        content: '';
        background-image: url('images/arrow.svg');
        background-repeat: no-repeat;
        background-size: 45px;
        width: 200px;
        height: 78vh;
        width: 100%;
        left: 0;
        background-position: bottom center;
        position: absolute;
    }

    #bloc-header {
        margin: 5vh auto auto;
    }

     /* M - home - Chap */

     #chap1 .bloc-img p, #chap2 .bloc-img p, #chap5 .bloc-img p, #chap1 ul, #chap5 ul{
        width: 95%;
        display: flex;
        flex-flow: row wrap;
        }

        #chap2 .bloc-img p, #chap3 .bloc-img p{
            width: 100%;
            }

            #chap1 .bloc-img ul, #chap3 .bloc-img ul, #chap5 .bloc-img ul {
                padding: 0;
                flex-flow: row wrap;
            }
        
        #chap1 .bloc-img li, #chap2 .bloc-img li, #chap3 .bloc-img li, #chap5 .bloc-img li{
            margin:5px 10px 10px 10px;
        }

        .link-media li{
        margin: .5em 1em .5em 0;
        }
        
        .home section h2{
            margin: 1em 0 1em 0;
            line-height: 1.1em;
        }

        #chap1 .bloc-img, #chap2 .bloc-img, #chap3 .bloc-img, #chap5 .bloc-img {
            margin-top: 20px;
        }

        #chap1 .img-background, #chap2 .img-background, #chap3 .img-background, #chap5 .img-background{
            background-size: 1000px;
            height: 312px;
            width: 285px;
        }

 /* M - home - Chap1 */
    
 .chap-1-background-img{
     flex-flow: row wrap;
 }

 #chap1 .img-background {
    background-position: -405px -8px;
}

/* M - home - Chap2 */

#chap2 .img-background {
    background-position: -725px -15px;
}

/* M - home - Chap3 */

#chap3 .img-background {
    background-position: -49px -375px;
}

/* M - home - Chap4 */

#chap4 #mission-asso p{
    width: 12em;
    font-size: 1.25em;
}

#chap4 #mission-asso {
    height: 300px;
}

/* M - home - Chap5 */

#chap5 h3{
    width: 14em;
}

#chap5 .img-background {
    background-position: -50px -11px;
}

/* M - home - Lowtect */

#lowtech h2, #lowtech #subtitle{
    width: 12em;
    line-height: 1.25em;
}

#lowtech #subtitle{
    font-size: 1.65em;
}

#lowtech .img-background {
    background-position: -1650px -1340px;
    background-size: 3050px;
    height: 400px;
    width: auto;
}

#lowtech img {
    right: 25%;
    top: 5%;
    transform: translate(-25%, 2%);
}

#link-lowtech {
    top: 70%;
    right: 12%;
    padding: 10px 30px;
    transform: translate(-12%, 8%);
    font-size: 1em;
    width: 63%;
    border-radius: 50px;
    text-align: center;
    margin: 0 auto;
}

/* M - home - Contact */

#contact p:nth-of-type(1) {
    font-size: 1.65em;
    line-height: 1.25em;
    font-weight: 900;
    margin-bottom: .75em;
}

/* M - Footer */

#menu-menu-footer {
    display: block;
    justify-content: center;
    margin: 0 auto;
    padding: 0;
}


       /* M - Archives */

       .page #main, .single #main{
        width: 18em;
        margin: 0 auto;
    }


} 